Subject: Re: ipv6 stack seems to forget to send ACKs

From: Wichert Akkerman <[email-masked]>
Date: Wed, 8 Jan 2003 23:43:40 +0100

Previously Andrew McGregor wrote:
> Probably on the server's side it got an ICMP Host Unreachable or two as 
> some router updated its tables, and decided to close the connection.

The fact that this problem does not seem to occur when using a window
XP client seems to contradict the suggestions that it may be a router
problem.

Wichert.

-- 
Wichert Akkerman <[email-masked]>           http://www.wiggy.net/
A random hacker